Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

IBM Websphere Application Server Multiple Vulnerability-03 Mar16

Information

Severity

Severity

Medium

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

5.0

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:N/C:P/I:N/A:N

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

3 years ago

Summary

This host is installed with IBM Websphere application server and is prone to multiple vulnerability.

Insight

Insight

The Multiple flaws are due to - An XML External Entity Injection (XXE) error when processing XML data. - A vulnerability in handling cookies.

Affected Software

Affected Software

IBM WebSphere Application Server (WAS) 8.0.x before 8.0.0.10 and 8.5.x before 8.5.5.4

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Upgrade to IBM WebSphere Application Server (WAS) version 8.0.0.10, or 8.5.5.4, or later.

Common Vulnerabilities and Exposures (CVE)